body {
  background-color: #E7DCD6;
}

h1 {
  color: #117069;
  text-align: center;
  font-family: Montserrat, Arial;
  font-size: 40px;
  max-width: 2000px;

}
h2 {
  color: #393838;
  text-align: center;
  font-family: Montserrat, Arial;
  font-size: 30px;
  max-width: 2000px;

}


p {
  color: #393838;
  text-align: center;
  font-family: Montserrat, Arial;
  margin-top: 50px;
  margin-bottom: 100px;
  font-size: 20px;
  max-width: 2000px;
}

.container {
  display: flex;
  flex-wrap: wrap;
  max-width: 2000px;
  }

.container div {
  margin: 10px;
  padding: 10px;
  font-family: Montserrat, Arial;
  font-size: 20px;
  flex-basis: 1200px
}
 
.container div2 {
  margin: 10px;
  border-radius: 20px;
  background-color: #abd3c6;
  padding: 60px; 
  font-family: Montserrat, Arial;
  font-size: 20px;
    
}

a:link  {
  color: #117069;
  text-decoration: none;
}

a:visited {
  color: #2c2c2b;
}

ul {
  list-style-type: none;
  color: #393838;
  text-align: right;
  font-family: Montserrat, Arial;
  font-size: 30px;

}